Subject: [AAA-WG]: AAA WG last call on draft-ietf-aaa-diameter-nasreq-07.txt

From: Bernard Aboba <[email-masked]>
Date: Thu, 26 Jul 2001 10:07:31 -0700 (PDT)

This is to announce AAA WG last call on
draft-ietf-aaa-diameter-nasreq-07.txt, "Diameter NASREQ
Application". This document is under consideration as an IETF
Proposed Standard.

The document is now available on the IETF archive as:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-nasreq-07.txt

Please post your last call comments to the AAA WG mailing list as well as
to the authors in the issue format that we have been using, prior to
August 20, 2001. 

After WG last call has passed, and WG comments have been incorporated, we
will pass this document onto the IESG for consideration as a Proposed
Stanard.